@charset "UTF-8";
/* CSS Document */

h3 {
	height: 60px;
	padding: 50px 0 0 70px;
	background-image: url(images/h3_icon.png) ;
	background-repeat: no-repeat;
	background-position: left center;
}

a {
	color: #fff;
	text-decoration: none;
}

a:hover {
	opacity: 0.7;
}

p {
	font-size: 0.8em;
}

body {
	background-image: url(images/bg.gif);
	width: 100%;
}

#contentWrap {
	margin: 20px auto;
	width: 1000px;
	position: relative;
}

#content {
	float: left;
	width: 800px;
	margin: 0 0 100px 0;
}

#newsWrap {
	width: 100%;
}

#news {
	float: left;
	width: 50%;
}

#bnrBox {
	width: 50%;
	float: right;
}

#bnrBox img{
	margin: 10px 5px;
}

#contentWrap #content #keyv {
	margin: 50px 0px;
}

#contentWrap #content #news dl {
	border-top: 4px double #233C95;
	padding: 10px;
	margin: -60px 25px;
}

#contentWrap #content #news dl dt {
	font-size: 0.6em;
}

#contentWrap #content #news dl dd {
	font-size: 0.8em;
	margin: 5px 5px 15px 5px;
}

#sideBar {
	float: left;
	width: 200px;
}

h1 {
	padding: 10px 60px 30px;
	margin-bottom: 10px;
	background: url(images/line.png) 50% 100% no-repeat;
}

ul#navi00 {
	padding: 0px 44px 0px;
	margin: 30px 0 0px 0;
}

ul#navi10 {
	padding: 0px 44px 0px;
	margin: 0 0 30px 0;
	background: url(images/line.png) 50% 100% no-repeat;
}

ul#navi00 li {
	float: right;
	width: 34px;
	height: 156px;
}

ul#navi00 li a:hover {
	opacity: 0.7;
}

ul#navi10 li {
	float: right;
	width: 34px;
	height: 156px;
}

#okuasa {
	margin: 0 0 0 90px;
}

#totop {
	position: absolute;
	right: 25px;
	top: 898px;
}

#totop a:hover {
	opacity: 0.7;
}

#footer {
	width: 100%;
	clear: both;
	background-image: url(images/ftbg.gif);
}

#ftWrap {
	width: 1000px;
	margin: 0 auto;
	height: 165px;
}

#ftNavi {
	float: left;
	width: 400px;
	padding-top: 15px;
}

#ftNavi ul {
	height: 100px;
	padding-left: 30px;
	float: left;
}

#ftNavi li {
	height: 18px;
	font-size: 0.7em;
	color: #fff;
	list-style-type: disc !important;
	margin: 10px;
}

#footer dl {
	float: right;
	width: 178px;
	height: 100px;
	padding: 15px;
}

#footer dt {
	width: 170px;
	height: 66px;
}

#footer dd {
	width: 170px;
	height: 34px;
	font-size: 0.8em;
	color: #fff;
	text-align: right;
}

/*  植木市とは？　レイアウト　*/

.pankuzu {
	border-bottom: double 4px #007457;
	width: 650px;
}

.pankuzu span {
	font-size: 0.7em;
	margin: 0 5px;
}

.pankuzu a {
	color: #3333cc;
}

#photo{
	float: left;
	margin: 30px 0;
}

#tit_img {
	position: absolute;
	top: -20px;
	right: 220px;
}

#txt {
	width: 650px;
}

#txt ul li {
	font-size: 0.9em;
	list-style: circle;
	margin-left: 20px;
}

#news_list{
	width: 650px;	
}

.date {
	font-size: 0.8em;
	color: #8f8f8f;
	border-bottom: dotted 1px;
	margin: 0px 0 10px 0px;
}

.news_tit {
	margin: 0 0 20px 15px;
}

.box h3{
    text-align:center;
    position:relative;
    top:80px;
}
.box {
    width:70%;
    height:200px;
    background:#FFF;
    margin:40px auto;
}

.effect2
{
  position: relative;
}
.effect2:before, .effect2:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
.effect2:after
{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}

/*  植木市とは？　レイアウトまで　*/

.clearfix:after {  
  content: ".";   
  display: block;   
  clear: both;  
  visibility: hidden;  
}  
  
.clearfix { display: inline-table; }  
  
/* Hides from IE-mac \*/  
* html .clearfix { height: 1%; }  
.clearfix {
	display: block;
}  
/* End hide from IE-mac */ 
